CFBundleGetInfoString = "Opera 27.0.1689.69, Autorské práva 1995 – 2015 Opera Software ASA. Všetky práva vyhradené.";
NSContactsUsageDescription = "Údaje z vašich kontaktov vám môžu v Opere pomôcť rýchlejšie vypĺňať formuláre.";
NSHumanReadableCopyright = "Autorské práva 1995 – 2015 Opera Software ASA. Všetky práva vyhradené.";
